<?xml version="1.0" encoding="UTF-8"?>
<items type="special">
    <!--Objets de base-->
    <family id="0">
        <item id="0" rarity="0" />
        <item id="3" rarity="2" />
        <item id="4" rarity="1" />
        <item id="7" rarity="1" />
        <item id="13" rarity="1" />
        <item id="21" rarity="2" />
        <item id="24" rarity="3" />
        <item id="64" rarity="2" />
        <item id="74" rarity="1" />
        <item id="77" rarity="2" />
        <item id="84" rarity="3" />
        <item id="102" rarity="0" unlock="1" />
        <item id="113" rarity="0" />
        <item id="115" rarity="0" />
        <item id="116" rarity="0" />
        <item id="117" rarity="0" />
    </family>

    <!--Kit de premiers secours-->
    <family id="1">
        <item id="1" rarity="1" />
        <item id="5" rarity="2" />
        <item id="8" rarity="2" />
        <item id="11" rarity="1" />
        <item id="18" rarity="2" />
        <item id="22" rarity="2" />
        <item id="23" rarity="1" />
        <item id="25" rarity="3" />
        <item id="27" rarity="2" />
        <item id="28" rarity="2" />
        <item id="38" rarity="3" />
        <item id="39" rarity="3" />
        <item id="65" rarity="2" />
        <item id="66" rarity="3" />
        <item id="69" rarity="2" />
        <item id="71" rarity="1" />
        <item id="82" rarity="2" />
        <item id="106" rarity="5" />
        <item id="107" rarity="5" />
    </family>

    <!--Destruction massive-->
    <family id="2">
        <item id="2" rarity="3" />
        <item id="6" rarity="1" />
        <item id="9" rarity="3" />
        <item id="12" rarity="2" />
        <item id="19" rarity="3" />
        <item id="30" rarity="2" />
        <item id="31" rarity="2" />
        <item id="36" rarity="3" />
        <item id="70" rarity="1" />
        <item id="72" rarity="3" />
        <item id="73" rarity="2" />
        <item id="75" rarity="2" />
        <item id="76" rarity="3" />
        <item id="80" rarity="1" />
        <item id="81" rarity="2" />
        <item id="86" rarity="4" />
        <item id="87" rarity="1" />
        <item id="88" rarity="3" />
        <item id="89" rarity="3" />
        <item id="90" rarity="3" />
        <item id="93" rarity="3" />
        <item id="95" rarity="5" />
        <item id="96" rarity="4" />
        <item id="99" rarity="5" />
        <item id="101" rarity="0" />
        <item id="112" rarity="6" unlock="1" />
    </family>

    <!--Champignons-->
    <family id="3">
        <item id="14" rarity="2" />
        <item id="15" rarity="4" />
        <item id="16" rarity="5" />
        <item id="17" rarity="6" />
    </family>

    <!--Cartes à jouer-->
    <family id="4">
        <item id="32" rarity="1" />
        <item id="33" rarity="2" />
        <item id="34" rarity="5" />
        <item id="35" rarity="6" />
    </family>

    <!--Signes du zodiaque-->
    <family id="5">
        <item id="40" rarity="3" unlock="1" />
        <item id="41" rarity="3" unlock="1" />
        <item id="42" rarity="3" unlock="1" />
        <item id="43" rarity="3" unlock="1" />
        <item id="44" rarity="3" unlock="1" />
        <item id="45" rarity="3" unlock="1" />
        <item id="46" rarity="3" unlock="1" />
        <item id="47" rarity="3" unlock="1" />
        <item id="48" rarity="3" unlock="1" />
        <item id="49" rarity="3" unlock="1" />
        <item id="50" rarity="3" unlock="1" />
        <item id="51" rarity="3" unlock="1" />
    </family>

    <!--Potions du zodiaque-->
    <family id="6">
        <item id="52" rarity="3" unlock="1" />
        <item id="53" rarity="3" unlock="1" />
        <item id="54" rarity="3" unlock="1" />
        <item id="55" rarity="3" unlock="1" />
        <item id="56" rarity="3" unlock="1" />
        <item id="57" rarity="3" unlock="1" />
        <item id="58" rarity="3" unlock="1" />
        <item id="59" rarity="3" unlock="1" />
        <item id="60" rarity="3" unlock="1" />
        <item id="61" rarity="3" unlock="1" />
        <item id="62" rarity="3" unlock="1" />
        <item id="63" rarity="3" unlock="1" />
    </family>

    <!--Coeur 1-->
    <family id="7">
        <item id="103" rarity="1" unlock="1" />
    </family>

    <!--Coeur 2-->
    <family id="8">
        <item id="104" rarity="1" unlock="1" />
    </family>

    <!--Coeur 3-->
    <family id="9">
        <item id="105" rarity="3" unlock="1" />
    </family>

    <!--Trésor des pirates-->
    <family id="10">
        <item id="20" rarity="1" />
        <item id="78" rarity="2" />
        <item id="79" rarity="3" />
        <item id="91" rarity="3" />
        <item id="94" rarity="3" />
    </family>

    <!--Gadgets Motion-Twin-->
    <family id="11">
        <item id="83" rarity="3" />
        <item id="97" rarity="5" />
        <item id="98" rarity="6" />
        <item id="100" rarity="4" />
        <item id="108" rarity="2" />
    </family>

    <!--Armement norvégien expérimental-->
    <family id="12">
        <item id="29" rarity="3" />
        <item id="37" rarity="2" />
        <item id="67" rarity="2" />
        <item id="85" rarity="3" />
        <item id="92" rarity="4" />
    </family>

    <!--Eclairage antique-->
    <family id="13">
        <item id="68" rarity="2" />
    </family>

    <!--Igor-Newton-->
    <family id="14">
        <item id="26" rarity="3" />
    </family>

    <!--Flocon 1-->
    <family id="15">
        <item id="109" rarity="3" unlock="1" />
    </family>

    <!--Flocon 2-->
    <family id="16">
        <item id="110" rarity="4" unlock="1" />
    </family>

    <!--Flocon 3-->
    <family id="17">
        <item id="111" rarity="5" unlock="1" />
    </family>

    <!--Kit d'appel main libre-->
    <family id="18">
        <item id="10" rarity="1" unlock="5" />
    </family>

    <!--Mario party-->
    <family id="19">
        <item id="114" rarity="4" />
    </family>
</items>
